> ## Documentation Index
> Fetch the complete documentation index at: https://developers.calendbook.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the current user’s profile.

> Returns the profile details, preferences, and notification settings of the currently authenticated user.



## OpenAPI

````yaml api-reference/openapi.json get /users/me
openapi: 3.0.0
info:
  title: Calendbook OAUTH API
  version: 1.0.0
  description: ''
servers:
  - url: https://api.calendbook.com/
security: []
paths:
  /users/me:
    get:
      summary: Get the current user’s profile.
      description: >-
        Returns the profile details, preferences, and notification settings of
        the currently authenticated user.
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  name:
                    type: string
                  email:
                    type: string
                    format: email
                  avatar:
                    type: string
                  language:
                    type: string
                  timezone:
                    type: string
                  notification_settings:
                    type: object
                    properties:
                      guest_notification_broker:
                        type: string
                      notification_broker:
                        type: string
                      pending_actions:
                        type: string
        '400':
          description: Bad Request
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````